PACSYNC(1)

NUME
pacsync - actualizează bazele de date pentru sincronizare

SINOPSIS
 pacsync [opțiuni] [<BD-de-sincronizat>]...   pacsync
(--help|--version)

DESCRIERE
Actualizează bazele de date pentru sincronizare. Dacă nu sunt furnizate nume BD-de-sincronizat, toate bazele de date vor fi actualizate.

OPȚIUNI

--config=ruta
    Stabilește o rută alternativă pentru fișierul de configurare.

--dbext=extensia
    Stabilește o extensie alternativă a bazei de date de sincronizare.

--dbpath=ruta
    Stabilește o rută alternativă pentru baza de date.

--logfile=ruta
    Stabilește o rută alternativă pentru fișierul de jurnal.

--no-timeout
    Dezactivează timpii de așteptare la viteză redusă pentru descărcări.

--root=ruta
    Stabilește o rădăcină de instalare alternativă.

--sysroot=ruta
    Stabilește o rădăcină alternativă a sistemului. A se vedea pacutils-sysroot(7).

--debug
    Afișează informații suplimentare de depanare.

--updated
    Returnează „true”, adevărat numai dacă o bază de date a fost efectiv actualizată.

--force
    Actualizează bazele de date chiar dacă sunt deja actualizate.

--help
    Afișează informațiile de utilizare și iese.

--version
    Afișează informațiile despre versiune și iese.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.